# Generated by Django 3.0.4 on 2020-04-11 20:23

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0005_auto_20200411_2021'),
    ]

    operations = [
        migrations.RenameField(
            model_name='usersecrettoken',
            old_name='email_token',
            new_name='secet_token',
        ),
    ]
